Bug 781658 - [abrt] recordmydesktop-0.3.8.1-6.fc16: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
[abrt] recordmydesktop-0.3.8.1-6.fc16: Process /usr/bin/recordmydesktop was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
abrt_hash:b844c57feb1ddd2b94c9447f6b8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-13 21:35 EST by Harald Matzka
Modified: 2013-02-13 09:25 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (9.48 KB, text/plain)
2012-01-13 21:36 EST, Harald Matzka
no flags Details
File: backtrace (82.96 KB, text/plain)
2012-01-13 21:36 EST, Harald Matzka
no flags Details

  None (edit)
Description Harald Matzka 2012-01-13 21:35:58 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        recordmydesktop -x 297 -y 100 --width 1024 --height 576 --fps 24 --no-sound
crash_function: oc_enc_block_transform_quantize
executable:     /usr/bin/recordmydesktop
kernel:         3.1.6-1.fc16.x86_64
pid:            9424
pwd:            /home/buero/kdenlive/AAA_ROHMATERIAL
reason:         Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
time:           Fre 13 Jän 2012 14:49:28 CET
uid:            1000
username:       buero
xsession_errors: 

backtrace:      Text file, 84956 bytes
maps:           Text file, 9704 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:3ed9e61c2b7e707ce244816335776afa2ad0307d
:3e113d18232e9368a3d33d061ee14e221202b1cc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:ab59942678bcdecb23756804dcd0aac63ccc1669
:c124e79ca47fee27b34b962e8144fd5ae98f1dae
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:638db099ff5fb986d1a092629d1bb1dca5be4904
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:1d1e7527a6b5fd829fe8c097bea4c62b2d0f2df9
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:9bf69eadd018e6812c2fcd9f5d3f73a0c726e516
:58b1beaf1aa23e6eb827e5ac4838e0a78ca784a2
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:adebbcb9c5e1ea44ecf5685722de1b26095ea357
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:374add1ead31ccb449779bc7ee7877de3377e5ad

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325599447
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320287344
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287344
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287344
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320287343
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320287343
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325599447
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320287344
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320287344
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287334
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320287344
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1320287363
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325599447
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.1.fc16.x86_64 (Fedora Project) 1325599459
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325599447
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325599447
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320287343
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320287344
:/usr/bin/recordmydesktop recordmydesktop-0.3.8.1-6.fc16.x86_64 (Fedora Project) 1325765115
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320287344
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1325599453
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.4.x86_64 (Fedora Project) 1325599447
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.0-1.fc16.x86_64 (Fedora Project) 1325599455
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1320287342
:/usr/lib64/libtheora.so.0.3.10 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1320287345
:/usr/lib64/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc16.x86_64 (Fedora Project) 1320287365

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1380
:XDG_SESSION_ID=1
:HOSTNAME=buerodora.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-qtxKwj/gpg:0:1
:GLADE_PIXMAP_PATH=:
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=xfce-
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a7e98a0b03e2bda4786d69a20000000c-1325615449.304249-1854882634
:GNOME_KEYRING_CONTROL=/tmp/keyring-qtxKwj
:SYSFONT=latarcyrheb-sun16
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=buero
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-qtxKwj/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1415,unix/unix:/tmp/.ICE-unix/1415
:XDG_CONFIG_DIRS=/etc/xdg
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/buero/bin
:MAIL=/var/spool/mail/buero
:'DESKTOP_SESSION=Xfce Session'
:LC_MESSAGES=de_AT.UTF-8
:QT_IM_MODULE=xim
:PWD=/home/buero/kdenlive/AAA_ROHMATERIAL
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1153
:LANG=de_AT.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:'PS1=\\[\\e[1;37;43m\\][\\u@\\h \\W]$\\[\\e[0m\\] `if [ $? = 0 ]; then echo -e \":)\"; else echo -e \"\\e[01;31m:(\\e[0m\"; fi` '
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KEYTABLE=de-latin1-nodeadkeys
:HOME=/home/buero
:XDG_SEAT=seat0
:SHLVL=3
:BOOT_IMAGE=/vmlinuz-3.1.6-1.fc16.x86_64
:LANGUAGE=de_AT.UTF-8
:LOGNAME=buero
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PUUNweBhnD,guid=484d97c26f01406f952ec6f60000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:XDG_RUNTIME_DIR=/run/user/buero
:DISPLAY=:0.0
:LIBGLADE_MODULE_PATH=:
:GLADE_CATALOG_PATH=:
:XAUTHORITY=/home/buero/.Xauthority
:_=/usr/bin/recordmydesktop
:OLDPWD=/home/buero/kdenlive

event_log:
:2012-01-14-03:32:34> Analyzing coredump 'coredump'
:2012-01-14-03:32:35  All 26 debuginfo files are available
:2012-01-14-03:32:35  Generating backtrace
:2012-01-14-03:32:37  Backtrace is generated and saved, 84956 bytes
:2012-01-14-03:32:46> Element 'xsession_errors' saved
:2012-01-14-03:32:47> Smolt profile successfully saved
:2012-01-14-03:33:15> Bugzilla einloggen bei https://bugzilla.redhat.com
:2012-01-14-03:33:17  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2012-01-14-03:33:17* (exited with 1)
:2012-01-14-03:33:27> Element 'xsession_errors' saved
:2012-01-14-03:33:28> Smolt profile successfully saved
:2012-01-14-03:33:59> Bugzilla einloggen bei https://bugzilla.redhat.com
:2012-01-14-03:34:00  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2012-01-14-03:34:00* (exited with 1)
:2012-01-14-03:34:09> Element 'xsession_errors' saved
:2012-01-14-03:34:11> Smolt profile successfully saved
:2012-01-14-03:35:04> Bugzilla einloggen bei https://bugzilla.redhat.com
:2012-01-14-03:35:06  fatal: XML-RPC(300): RPC failed at server.  The username or password you entered is not valid.
:2012-01-14-03:35:06* (exited with 1)

smolt_data:
:
:
:Allgemein
:=================================
:UUID: 6316e2e5-de73-4669-aaf2-e45031136e30
:OS: Fedora release 16 (Verne)
:Standard-Runlevel: Unknown
:Sprache: de_AT.UTF-8
:Plattform: x86_64
:BogoMIPS: 4799.83
:CPU-Anbieter: AuthenticAMD
:CPU-Modell: AMD Processor model unknown
:CPU-Stepping: 3
:CPU Familie: 15
:CPU-Modellnummer: 95
:Anzahl der CPUs: 1
:CPU-Geschwindigkeit: 2400
:Systemspeicher: 3890
:System-Swap: 1999
:Anbieter: Unknow
:System: Unknow Unknow
:Form-Faktor: Desktop
:Kernel: 3.1.6-1.fc16.x86_64
:SELinux aktiviert: 1
:SELinux-Richtlinie: targeted
:SELinux erzwingen: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Geräte
:=================================
:(4318:1376:5243:7215) pci, pata_amd, STORAGE, MCP67 IDE Controller
:(4318:1379:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1372:5243:7215) pci, snd_hda_intel, MULTIMEDIA, MCP67 High Definition Audio
:(4318:1379:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1356:5243:7215) pci, forcedeth, ETHERNET, MCP67 Ethernet
:(4318:1351:5243:7215) pci, None, RAM, MCP67 Memory Controller
:(4318:1345:5243:7215) pci, None, RAM, MCP67 Memory Controller
:(4318:1346:5243:7215) pci, nForce2_smbus, SERIAL, MCP67 SMBus
:(4318:1352:5243:7215) pci, None, PCI/ISA, MCP67 ISA Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1374:5243:7215) pci, ohci_hcd, USB, MCP67 OHCI USB 1.1 Controller
:(4318:1375:5243:7215) pci, ehci_hcd, USB, MCP67 EHCI USB 2.0 Controller
:(4318:1342:5243:7215) pci, nouveau, VIDEO, C68 [GeForce 7025 / nForce 630a]
:(4318:1377:4318:52100) pci, None, PCI/PCI, MCP67 PCI Bridge
:(4318:1379:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1360:5243:7215) pci, ahci, STORAGE, MCP67 AHCI Controller
:(4318:1379:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1379:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1374:5243:7215) pci, ohci_hcd, USB, MCP67 OHCI USB 1.1 Controller
:(4318:1375:5243:7215) pci, ehci_hcd, USB, MCP67 EHCI USB 2.0 Controller
:(4318:1378:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:(4318:1379:4318:0) pci, pcieport, PCI/PCI, MCP67 PCI Express Bridge
:
:
:Dateisysteminformationen
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 12598961 8104477 7976515 3203072 2915344 2915344
:/dev/sda5 /home ext3 4096 4096 46910687 34369007 31986070 11919360 11643149 11643149
:/dev/sda1 /boot ext4 1024 1024 297485 213065 197705 76912 76678 76678
:

var_log_messages:
:Jan 12 16:42:59 buerodora kernel: [767574.128932] recordmydesktop[17114]: segfault at c ip 00000035dca0d90d sp 00007f9d65e1a060 error 6 in libtheora.so.0.3.10[35dca00000+32000]
:Jan 12 16:43:00 buerodora abrt[17115]: Saved core dump of pid 17109 (/usr/bin/recordmydesktop) to /var/spool/abrt/ccpp-2012-01-12-16:42:59-17109 (47501312 bytes)
:Jan 13 14:49:28 buerodora kernel: [847163.600445] recordmydesktop[9429]: segfault at c ip 00000035dca0d90d sp 00007fe34fa67060 error 6 in libtheora.so.0.3.10[35dca00000+32000]
:Jan 13 14:49:29 buerodora abrt[9430]: Saved core dump of pid 9424 (/usr/bin/recordmydesktop) to /var/spool/abrt/ccpp-2012-01-13-14:49:28-9424 (47370240 bytes)
Comment 1 Harald Matzka 2012-01-13 21:36:02 EST
Created attachment 555183 [details]
File: maps
Comment 2 Harald Matzka 2012-01-13 21:36:04 EST
Created attachment 555184 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 08:34:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Germano Massullo 2013-02-01 12:40:23 EST
I stopped the recording with ctrl+c

backtrace_rating: 4
Package: recordmydesktop-0.3.8.1-8.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 5 Fedora End Of Life 2013-02-13 09:25:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.